Subject: Re: QueXtion about X11
From: [email-masked] (Arlindo da Silva)

30 Jan 1998 07:17:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Tim Baker)
Cc: [email-masked]

> I've got Dial Up Networking, and understand I need to set the DISPLAY
> variable, but I'm not sure to what. 

set DISPLAY=localhost:0.0

> And do I need to create a new DUN
> connection to call my own computer? (I only intend to run the server and
> apps on my own PC).

No need to dial-up.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".